• add support for pacman 4.2 / libalpm.9